Highlighted

Dreamweaver CS6 (Win 10)

New Here ,
Dec 06, 2018

Copy link to clipboard

Copied

Is there any way to update the version of Java RE in Dreamweaver CSS to the current version?

NO, if the version of the java runtime is not the one used by DW6 itself then it will not run.

Views

276

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Dreamweaver CS6 (Win 10)

New Here ,
Dec 06, 2018

Copy link to clipboard

Copied

Is there any way to update the version of Java RE in Dreamweaver CSS to the current version?

NO, if the version of the java runtime is not the one used by DW6 itself then it will not run.

Views

277

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Dec 06, 2018 0
LEGEND ,
Dec 06, 2018

Copy link to clipboard

Copied

NO, if the version of the java runtime is not the one used by DW6 itself then it will not run.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Dec 06, 2018 0
New Here ,
Dec 06, 2018

Copy link to clipboard

Copied

So my only course of action is to buy the latest version at  GBP 240 per year - sadly the usual Adobe rip-off which has caused me to abandon several excellent items of Adobe software.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Dec 06, 2018 0
LEGEND ,
Dec 06, 2018

Copy link to clipboard

Copied

I run Dw CS6 on Windows 10 without any problems.

Why do you want to update the java runtime?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Dec 06, 2018 0
New Here ,
Dec 06, 2018

Copy link to clipboard

Copied

Hi,

Thanks for the feedback.

The version of Java RE is outdated in CS6. I've been led to believe this poses a security threat

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Dec 06, 2018 0
LEGEND ,
Dec 06, 2018

Copy link to clipboard

Copied

It is not a security risk, unless you allow the java runtime to by-pass your firewall settings. The old java applets that were used by some sites are no longer allowed by browsers, and blocked by them.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Dec 06, 2018 1
New Here ,
Dec 07, 2018

Copy link to clipboard

Copied

Many thanks, but please excuse my ignorance, how would I check that my firewall settings are correctly set  ?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Dec 07, 2018 0
pziecina LATEST
LEGEND ,
Dec 07, 2018

Copy link to clipboard

Copied

The reason I mention firewall settings, is that the Jave runtime was occasionally targeted by hackers. It's not really a problem anymore, but better safe than sorry .

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Dec 07, 2018 0